/* SEARCH */
.blogs-search .elementor-search-form {
	position: relative;
    max-width: 100%;
    width: 350px;
    margin: auto;
}

.blogs-search .elementor-search-form__container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	border: none;
}

.blogs-search .elementor-search-form__input {
	width: 100%;
    border: 1px solid var( --main-color );
    border-radius: 30px;
}

.blogs-search .elementor-search-form__submit {
	position: absolute;
	right: 0;
	width: 80px;
	color: #ffffff;
    background-color: var( --main-color );
    padding: 0.75em 25px;
}
/* /SEARCH */

/* POSTS */
.blogs-wrapper .elementor-post__thumbnail {
	padding-bottom: 20px!important;
}

.blogs-wrapper .elementor-post__thumbnail > img {
    width: 100%;
    height: 250px;
    background-size: cover;
    object-fit: cover;
}

.blogs-wrapper .elementor-post__title {
	font-size: 26px;
    text-align: center;
}

.blogs-wrapper .elementor-post__meta-data {
	text-align: center;
}

.blogs-wrapper .elementor-post__excerpt p {
	text-align: center;
    margin: 0;
}

.blogs-wrapper .elementor-element::after {
	display: none;
}
/* /POSTS */